Subject: Re: EnronOnline
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 28 Feb 2000 02:27:00 -0800 (PST)

David - 

The Password Application and ETA look fine to me.

Mark

David Minns@ENRON_DEVELOPMENT
02/25/2000 02:26 AM
To: Paul Smith/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc: Mark Taylor@ECT, Paul Quilkey/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, David 
Forster/LON/ECT@ECT 
Subject: EnronOnline

Attached is a draft advice from Mallesons on EnronOnline. Of immediate 
concern to us are the form of the various agreements for the road show next 
week. Mallesons have suggested some minor attachments. These are in the 
annexes to the advice. Following are my comments

Password Agreement  - Fine, seems a good to give address for notices etc.

ETA - I asked Mallesons to consider the wording of the indemnity clause under 
Australian law. The major concern is that in Australia special damages has a 
near opposite meaning to the US. The suggested amendment to clause 3(c) I 
believe we could dispense with. It relates to a concern that an Enron 
acceptance may be accessible on the Website Server. However, from what I have 
been told this is not a foreseeable eventuality.

GTCs - Minor changes. The only one we are unlikely to incorporate relates to 
the  collateral clause. Obviously we are in a position to have different GTCs 
for different counterparties

As a next step Paul I will give you copies of the Password Agreement and the 
ETA for inclusion in Road Show. I expect to settle the advice early week  and 
will circulate it.            

---------------------- Forwarded by David Minns/ENRON_DEVELOPMENTon 
02/25/2000 05:44 PM ---------------------------

"Farrell, Scott" <[email-masked]> on 02/24/2000 03:52:20 PM
To: "[email-masked]'" <[email-masked]>
cc: "James, Martin" <[email-masked]> 

Subject: EnronOnline

Mallesons Stephen Jaques
Confidential communication

David

Please find attached a further draft of the advice marked up to show the
changes made from the previous draft. <<0437047.DOC>>

In particular please note:

* that we have suggested amendments to the agreements in the schedule
- if these are acceptable for use we will accept the revision mode in the
final version.  If they are not, please let us know.
* as certain negative prices are now possible, it is expected that an
AFMA endorsed amendment to the clause relating to negative prices and market
disruption events will be prepared - this would need to be included in the
GTCs (and your ISDAs)
* it would not seem practical to include the collateral language in
the GTCs only in respect of some clients (as the GTCs are standard
provisions).  Would collateral arrangements in relation to particular
clients using GTCs be best documented separately?
* will offers on EnronOnline be considered by a EAF trader in
Australia before being accepted?
* the trade practices material can be completed whenever it is
convenient for one of our trade practices lawyers to review the working site
as a whole.

Best regards

Scott Farrell
Senior Associate
Mallesons Stephen Jaques Sydney
Direct line (61 2) 9296 2142
Fax (61 2) 9296 3999

 - 0437047.DOC